<!-- Pinkerton address -->

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :candidate_name, "Name of Candidate" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :canditate_name, value: e.object.candidate_name || @case.candidate_name, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :client_ref_no, "Order ID No" %>
  </div>
  <div class="col-lg-6">
    <span class="form-control"><%= @case.client_ref_no %></span>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :address, "Address of the Candidate" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :address, value: e.object.address || @case.address, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :location, "City" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :location, value: e.object.location || @case.location, class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :state, "State" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :state, value: e.object.state || @case.state, class: 'form-control' %>
  </div>
</div>

<br />

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :accommodation_type, "Ownership Status" %>
  </div>
  <div class="col-lg-6">
      <%= f.select :accommodation_type, CaseInvestigation::ACCOMMODATIONS.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
    </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :address_type, 'Type of Address' %>
  </div>
  <div class="col-lg-6">
    <%= e.select :address_type, CaseInvestigation::ADDRESS_TYPES.collect{|k,v| [v, k]}, {:include_blank => '-- select --'},class: 'form-control' %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :respondent_address, "Respondent Address/Location" %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :respondent_address, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :land_mark, 'Nearest Landmark' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :land_mark, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_name, "Nameof the Respondent" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_name, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_relationship, 'Relationship of Applicant to Respondent' %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_relationship, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :respondent_contact_no, "Respondent's Contact No" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :respondent_contact_no, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= e.label :extras, 'Additional comments by BGC Agency/Landmark' %>
  </div>
  <div class="col-lg-6">
    <%= e.text_field :bgc_comments, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :visited_at, 'Date & Time of Visit' %>
  </div>
  <div class="col-lg-6">
    <%= f.datetime_field :visited_at, class: "form-control" %>
  </div>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :"Field executive's name" %>
  </div>
  <% if @case.user.present? %>
    <div class="col-lg-6 ">
      <span class="form-control"><%= @case.user.name %></span>
    </div>
  <% end %>
</div>

<div class="form-group row">
  <div class="col-lg-6">
    <%= f.label :remarks, "Field Executive's Remarks" %>
  </div>
  <div class="col-lg-6">
    <%= f.text_field :remarks, class: "form-control" %>
  </div>
</div>




              